.version, .version .iceOutTxt,
.tech {
	font-family:Arial;
	font-size:11px;
	line-height:16px;
    background-color: #efefef;
}

/**
 * Layouts
 */
#outerWrapper{
	background: url(../img/portal/bg-outerWrapper.gif) repeat-x;
	min-width:958px;
}
#outerWrapperUz{
	background: url(../img/bg_outerWrapper2.png) repeat-x;
	min-width:958px;
}
.flag {
	background:url(../img/portal/bg.jpg) no-repeat -260px 0;
	text-align:center;
}
.flagUz {
	background:url(../img/logo2.png) no-repeat 0 0;
	text-align:center;
}
.slogan{
	padding-left:21px;
	padding-top:20px;
	font-size:19px;
	vertical-align:top;
	color:#495563;
	text-align:left;
	line-height:25px;
}
.search-outer{
	background:url(../img/portal/search.png) no-repeat;
	width:278px;
	height:23px;
	padding:0 0 10px;
	overflow:hidden;
}

.search-outer #search-submit,
.search-outer .quickSearch {
	height:23px;
	border:0;
	width:28px;
	background:none;
	float:left;
	cursor:pointer;
}
.search-outer .search-submit{
	height:23px;
	border:0;
	width:28px;
	background:none;
	float:left;
	cursor:pointer;
}

#white,
tr.white td.centerColumnTd {
	background:#ffffff;
	padding-top:19px;
	padding-bottom:40px;
}

.leftMenuHeader {
	padding: 0 0 0 41px;
	background:url(../img/portal/bg-block-h2.jpg) no-repeat;
	height:42px;
	text-align:left;
	border-bottom: 1px solid #a1b9d5;
}
.leftMenuHeader,
.leftMenuHeader .iceOutTxt {
	font-size:14px;
	line-height:30px;
	color:#495563;
	font-weight:bold;
	text-shadow: 0 1px 0 #fff;
}
.version{
	color:#454545;
}
.tech{
	background:url(../img/portal/tech.png) no-repeat;
	padding-left:22px;
	margin-left:28px;
}
.leftMenuCol2 .iceCmdLnk,
.leftMenuCol2 .iceCmdLnk .iceOutTxt,
.leftMenuColCommon .iceCmdLnk,
.leftMenuColCommon .iceCmdLnk .iceOutTxt {
	font-size:12px;
	color: #0060a4;
	text-decoration: underline;
}

.search-checkbox-label {
   color:#4e5a66;
	font-size:11px;
}

.search-label {
	padding-top:35px;
	padding-bottom:7px;
	text-align:left;
	font-size:12px;
}

/*----------------------------------------- Primary navigation ------------------------------------------*/

#pmenu, .pmenu{
	background:url(../img/portal/bg-menu-left.png) no-repeat;
	height:46px;
	padding:0 0 0 2px;
	/*margin:-23px 21px 19px 22px;*/
	/*min-width:954px;*/
	/*position:absolute;
	left:22px;
	top:139px;*/
}
ul.primary{
  margin: 0;
  padding: 0;
  background:url(../img/portal/bg-menu.png) repeat-x;
  height:46px;
}

ul.primary li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background: none;
	white-space:nowrap;
	list-style-type:none;
}
ul.primary li.menu{
	margin:0;
	padding:0 18px 0 20px;
}
ul.primary li#menu-5{
	float:right;
	margin:0;
}

.iceMnuBar .expandableItem {
	background:url(../img/portal/pointer-menu.png) no-repeat right 20px;
}

ul.primary li a,
ul.primary li a:link,
ul.primary li a:visited,
.pmenu a .iceMnuBarItemLabel,
.pmenu .iceMnuBarItem .iceMnuItmLabel,
.personalCabinet {
	vertical-align:middle;
  margin: 0;
  padding: 0;
  color: #fff;
  text-decoration:none;
  font-size:14px;
  line-height:40px;
  height:46px;
    display: block;
  	_overflow:hidden;/*IE6, IE7*/
    *zoom:1;/*???????? hasLayout ??? IE6, IE7*/
    *display:inline;/*??? hasLayout true display:inline ? IE6, IE7 ???? ???? ??? display:inline-block*/
}

ul.primary li a:hover,
ul.primary li a.active,
.pmenu a:hover .iceMnuBarItemLabel,
.pmenu a.active {
  color: #fff;
	cursor:pointer;
}
ul.primary li#menu-5 a:link,
ul.primary li#menu-5 a:visited {
	padding:0 0 0 43px;
	background:url(../img/portal/acc.png) no-repeat;
}

.public-site ul.primary li#menu-5 a:link,
.public-site ul.primary li#menu-5 a:visited {
	width:143px;
}

.private-site ul.primary li#menu-5 a:link,
.private-site ul.primary li#menu-5 a:visited {
	width:186px;
}

ul.primary li#menu-5 a:hover/*,
.pmenu .lastItem a:hover*/ {
	background:url(../img/portal/acc.png) no-repeat 0 -46px;
}
ul.primary li a.plink{
	text-shadow: 0 1px 0 #fff;
}
